
#dis_bolme { 


    width:100%;
    height:60px;
    margin:50px 0px;
    background-color:#ffffff;
    text-align: center;
    border:1px solid black;
    border-radius: 20px;
    opacity:0.7;
    filter:alpha(opacity=60);
   font-size:16px;		


}

#dis_bolme2 { 


    width:80%;
    height:520px;
    margin:50px 0px;
    background-color:#ffffff;
    text-align: center;
    border:1px solid black;
    border-radius: 20px;
    opacity:0.7;
    filter:alpha(opacity=60);
   font-size:16px;		


}

#dis_bolme3 { 


    width:100%;
    height:520px;
    margin:50px 0px;
    background-color:#ffffff;
    text-align: center;
    border:1px solid black;
    border-radius: 20px;
    opacity:0.7;
    filter:alpha(opacity=60);
   font-size:16px;		


}



.ic_bolme{
      
margin:1% 0%;
font-weight:bold;
text-align: center;
color: white;
float:left;
width:20%;
height:40%;
border: solid 1px;
background-color: darkcyan;
margin-right: 0px;
margin-bottom:0px;
    border-radius: 8px;
}


.ic_bolme2{
      

      
margin:1% 6%;
font-weight:bold;
text-align: center;
color: white;
float:left;
width:25%;
height:40%;
border:#CCC solid 1px;
background-color: darkcyan;
margin-right: 0px;
margin-bottom:50px;
    border-radius: 8px;
}

.ic_bolme3{
      

      
margin:1% 10%;
font-weight:bold;
text-align: center;
color: white;
float:left;
width:35%;
height:40%;
border:#CCC solid 1px;
background-color: darkcyan;
margin-right: 0px;
margin-bottom:0px;
    border-radius: 8px;
}


.button{
     border-radius: 8px;
    padding: 3px;
     border-color: skyblue;
    background: darkcyan;
    
}

}